﻿
.launch-game, .launch-game:link, .launch-game:visited {
    background: url("Images/launch-game-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    text-align: center;
    text-indent: -9999px;
	padding:0;
	cursor:pointer;
    width:218px;
	height:56px;
    text-align:center;
    margin:0 auto;
}
.launch-game:hover { background-position: 0 -56px;}
.launch-game:active { background-position: 0 -112px;}

#close-btn:link, #close-btn:visited {
    background: url("Membership/Images/close-btn.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 49px;
    margin: -20px 20px 0 0;
    position: absolute;
    width: 49px;
}

.sod-manage-account {
	width:80px;
}

.SOD-Confirm-BtnInactive:hover {
    cursor:default !important;
}
.SOD-Confirm-BtnInactive{
	cursor:default !important;
}
